#itemHot, #icatgoods {
    overflow: hidden;
} 
#recommend_hot .nmb, #cat_goods .nmb {
    border: 0 none;
} 
#itemHot .tt, #itemNew .tt, #itemBest .tt {
color:#222;
	font-size:12px;
	
	overflow:hidden;
	background:url(../images/block_title.png) top;border-bottom:3px solid #871302;
    height: 30px;
    line-height: 30px;

} 
#itemNew .tt {
    background: url("../images/newtt.gif") repeat-x scroll 0 0 transparent;
    height: 31px;
    line-height: 31px;
} 
#itemHot .tt .link, #itemBest .tt .link {
    float: right;
    padding-right: 10px;
    padding-top: 10px;
    text-align: right;
} 
#itemHot .tt .link a, #itemBest .tt .link a {
    background-image: none;
    border-right: 1px solid #CCCCCC;
    display: block;
    float: right;
    height: 12px;
    line-height: 12px;
    margin-left: 5px;
    padding-right: 5px;
    text-indent: 5px;
} 
#itemHot .tt .link .more, #itemBest .tt .link a.more {
    color: #CC0000;
} 
.nmb .tt .cateh3 {
    color: #CF3161;
    position: relative;
    text-indent: 15px;
} 
#itemHot .tt .cateh3, #itemNew .tt .cateh3, #itemBest .tt .cateh3 {
    display: block;
    float: left;
    font-size: 16px;
    font-weight: normal;
    height: 34px;
    line-height: 34px;
    width: 150px;
} 
#itemHot .tt .cateh3, #itemBest .tt .cateh3 {
    color: #222;font-weight:bold;
    text-indent: 25px; font-size:12px;
} 
/*	.nmb {
    background-color: #FFFFFF;
    border: 0 solid #CCCCCC;
    margin-bottom: 10px;
    padding: 0;
} 
.nmb .tt {
    background: url("images/longttbg.gif") repeat-x scroll 0 -43px transparent;
    border-bottom: 0 solid #CCCCCC;
    display: block;
    height: 34px;
    line-height: 34px;
    position: relative;
    text-indent: 20px;
} 
*/
.product-col2{
	text-align:left; width:143px; float: left;
	background:#fff;
	 margin:2px;
	padding:5px;
	border:1px solid #ccc;
	
	
	margin-bottom:5px;
	
	
}
.product-col2:hover{
	border-color:#d2d2d2;
	box-shadow:0 5px 15px #c0c0c0;
	-moz-box-shadow:0 5px 15px #c0c0c0;
	-webkit-box-shadow:0 5px 15px #c0c0c0;
	position:relative;
}
.product-col2 .img{
	text-align:center;padding-top:5px;
	margin-bottom:-1px;
}
.cat_img{
float:left; width:220px; height:370px; margin:2px;
	padding:5px; 
	border:1px solid #e8e8e8;
	
}
.gn { font-size:10px; line-height:11px; height:33px;}